---
Archive: CPAN
Bug-Database: https://rt.cpan.org/NoAuth/Bugs.html?Dist=Tk-ObjEditor
Bug-Submit: bug-project@rt.cpan.org
Contact: Dominique Dumont
Repository: https://github.com/dod38fr/perl-tk-objeditor.git
Repository-Browse: https://github.com/dod38fr/perl-tk-objeditor
